article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}

.footer{background:#fff;padding:60px 0;border-top:1px solid #F3F3F3;}

.footer .wp{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}

.footer h5{font-size:24px;color:#000;font-weight:700;line-height:1;margin:0 0 15px;text-transform:uppercase;}



.foot-nav{}

.foot-nav ul{margin:0;overflow:hidden;}

.foot-nav ul li{color:#505050;font-size:20px;line-height:25px;font-weight:300;}

.foot-nav ul li+li{margin-top:8px;}

.foot-nav ul li a:hover{color:var(--active-color);text-decoration:underline;}



.foot-list{}

.foot-list ul{margin:0;overflow:hidden;}

.foot-list ul li{color:#505050;font-size:18px;line-height:25px;font-weight:300;}

.foot-list ul li+li{margin-top:8px;}

.foot-list ul li a:hover{color:var(--active-color);text-decoration:underline;}



.foot-contact{width:500px;}

.foot-contact p{color:#505050;font-size:18px;line-height:25px;}

.foot-contact p+p{margin-top:8px;}

.foot-contact p a:hover{color:var(--active-color);}


.copyright{padding:30px 0;background:#F3F3F3;}

.copyright .wp{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}

.copyright p{color:#141414;font-size:18px;font-weight:300;max-width:70%;}

.copyright .share{font-size:0;}

.copyright .share a{display:inline-block;width:34px;height:34px;line-height:34px;color:#fff;border-radius:50%;background:var(--btn-bg);text-align:center;}

.copyright .share a+a{margin-left:10px;}

.copyright .share a i{font-size:20px;}

.copyright .share a:hover{background:#000;}

.foot-logo img {}
                         
                          
.rides-cs{font-size: 12px; position: fixed;top: 250px;right:0px;z-index: 1500;border-radius:0 6px 6px 0;transition:all .36s;}

.rides-cs .floatL{width:36px;z-index:1;height:166px;top:calc(50% - 83px);position:absolute;right:230px;background:#0279D5;border-radius:8px 0 0 8px;}
.rides-cs .floatL a{font-size:0;text-indent:-999em;display:block;}

.rides-cs .floatR{width:230px;}
.rides-cs .floatR .list{background:#fff;border:4px solid #0279d5;}
.rides-cs .floatR .list+.list{}
                        
.rides-cs .floatR .tit{background:#0279d5;text-align:center;padding:10px 0;font-size:14px;color:#fff;display:flex;justify-content:center;align-items:center;}
.rides-cs .floatR .tit img{max-width:30px;margin-right:10px;}
.rides-cs .floatR ul {padding:0px;}
.rides-cs .floatR ul li{border-bottom:1px dashed #ddd;overflow:hidden;padding:10px;font-size:14px;display: flex;align-items: center;}
.rides-cs .floatR ul li span {color:#333;flex: 1;overflow: hidden;}
.rides-cs .floatR ul li a{color:#333;}
.rides-cs .floatR ul li .keapp{font-family: Arial;}
.rides-cs .floatR ul li img {margin:0 5px 0 0;vertical-align: middle;display:inline-block;width: 26px;}

.rides-cs .floatR .gotop{border-radius:0 0 5px 5px;background:#EF8518;display:flex;justify-content:center;align-items:center;}
.rides-cs .floatR .gotop img{height:24px;}
.rides-cs .floatR .gotop span{font-size:24px;color:#fff;font-weight:600;margin:0 5px 0 0;} 

.rides-cs .btnOpen, .rides-cs .btnCtn {position:relative;z-index:9;top:15px;left:0;background-image:url(pics/onlinebg.png);background-repeat:no-repeat;display:block;height:136px;padding:8px;}
.rides-cs .btnOpen {background-position:-37px 0;}
.rides-cs .btnCtn {background-position:0 0;}

.rides-cs.off{right:-230px;}
                              
                              

@media screen and (max-width:1441px) {
.foot-list ul li{font-size:17px;line-height:24px;}
.foot-contact{width:400px;}
.foot-contact p{font-size:17px;line-height:24px;}

}

@media screen and (max-width:1281px){

.foot-contact{width:350px;}
.foot-logo{width:200px;}
.copyright p{font-size:17px;}
}

@media screen and (max-width:768px) {

#gotop{display:none;}

.footer{padding:30px 0;}
.footer .wp{display:block;}
.footer h5{font-size:22px;text-align:center;}

.foot-logo{width:100%;text-align:center;}
.foot-list{display:none;}
.foot-contact{width:100%;margin:20px 0 0;}
.foot-contact p{font-size:16px;}

.copyright{padding:20px 0;text-align:center;}
.copyright .wp{display:block;}
.copyright p{font-size:16px;max-width:none;}
.copyright .share{margin-top:15px;}
.copyright .share a+a{margin-left:8px;}
}


@media screen and (max-width:480px) {

.foot-contact p{font-size:15px;line-height:22px;}

.copyright p{font-size:15px;}
.copyright p span{display:block;}
}

                
                .huake-side-bar {
  top: 50%;
  margin-top: -200px;
  position: fixed;
  right: 8px;
  z-index: 9999;
  background: #fff;
  border-radius: 3px;
  box-shadow: rgba(62, 57, 107, 0.3) 0px 6px 16px 0px;
}

.huake-side-bar a {
  display: block;
  cursor: pointer;
  background: #fff;
  position: relative;
  padding: 12px 6px;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 1px solid #E8E8E8;
  border-radius: 3px;
}

.huake-side-bar a i {
  display: inline-block;
  width: 28px;
  height: 28px;
}

.huake-side-bar a span {
  font-size: 13px;
  color: var(--color-primary);
  display: block;
  margin: 8px 0 0;
}

.huake-side-bar a > img {
  max-width: 22px;
}

.huake-side-bar a.wx .wx-box {
  position: absolute;
  right: 98px;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}

.huake-side-bar a.wx .wx-box .box {
  width: 140px;
  padding: 5px;
  border: 1px solid #D6D7D7;
  text-align: center;
  background: #fff;
  overflow: hidden;
}

.huake-side-bar a.wx .wx-box .box img {
  width: 140px;
}

.huake-side-bar a.wx .wx-box .box span {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
}

.huake-side-bar a.wx .wx-box .arrowPanel {
  width: 12px;
  height: 20px;
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
}

.huake-side-bar a.wx .wx-box .arrowPanel .arrow01 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: 0;
  left: 2px;
  top: 0;
  border-top: 10px dashed transparent;
  border-right: 10px dashed transparent;
  border-bottom: 10px dashed transparent;
  border-left: 10px solid #ddd;
}

.huake-side-bar a.wx .wx-box .arrowPanel .arrow02 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  border-top: 10px dashed transparent;
  border-right: 10px dashed transparent;
  border-bottom: 10px dashed transparent;
  border-left: 10px solid #fff;
}

.huake-side-bar a.wx:hover .wx-box {
  display: block;
}


@media (max-width: 768px) {
  .rides-cs {
    display: none;
  }
}